#include<iostream> 

using namespace std; 

int main()
{ 

	int Gewicht=0; 
	float Tagespreis=0;
	float Einnahme=0; 
	
	cout << "Wie ist das Gewicht? " << endl; 
	cin >> Gewicht; 
	cout << "Wie steht der Tagespreis? " << endl; 
	cin >> Tagespreis; 
	
	Einnahme = Gewicht*Tagespreis; 
	
	cout << "Einnahme: " << Einnahme << endl; 
	cout << endl << endl; 
	
	system("PAUSE"); 
	return 0; 

}